<template>
  <div class="col-12">
    <form action="">
      <label class="statement">
        Bewerten Sie auf der unten stehenden Skala, wie gut Sie Ihrer Meinung nach das Verhalten des Systems verstanden
        haben.
        <ul class='likert'>
          <li>
            <input type="radio" name="likert" value="level_1">
            <label>Stufe 1</label>
          </li>
          <li>
            <input type="radio" name="likert" value="level_2">
            <label>Stufe 2</label>
          </li>
          <li>
            <input type="radio" name="likert" value="level_3">
            <label>Stufe 3</label>
          </li>
          <li>
            <input type="radio" name="likert" value="level_4">
            <label>Stufe 4</label>
          </li>
          <li>
            <input type="radio" name="likert" value="level_5">
            <label>Stufe 5</label>
          </li>
          <li>
            <input type="radio" name="likert" value="level_6">
            <label>Stufe 6</label>
          </li>
          <li>
            <input type="radio" name="likert" value="level_7">
            <label>Stufe 7</label>
          </li>
        </ul>
        <div>
          <table>
            <tr>
              <td class="text-nowrap align-top">Stufe 1:</td>
              <td class="pb-2">“Ich glaube zu verstehen, auf welche Faktoren das Machine Learning-Modell Zugriff hat und
                was das Modell als Output vorhersagt.”
              </td>
            </tr>
            <tr>
              <td class="text-nowrap align-top">Stufe 4:</td>
              <td class="pb-2">„Ich glaube zu verstehen, welche Faktoren für den Output des Machine Learning-Modells
                wichtiger sind als andere.“
              </td>
            </tr>
            <tr>
              <td class="text-nowrap align-top">Stufe 7:</td>
              <td class="pb-2">„Ich glaube zu verstehen, wie einige Faktoren sowohl von anderen Faktoren abhängen als
                auch mit ihnen zusammenspielen und wie sie das Ergebnis des Modells beeinflussen.“
              </td>
            </tr>
          </table>
        </div>
        <!-- <div>
          <a class="btn btn-success submit">Absenden</a>
        </div> -->
      </label>
    </form>
  </div>
</template>

<script>
export default {
  name: 'Likert'
}
</script>

<style lang="scss">

</style>
